[PLUG] problem installing mono

Sharique uddin Ahmed Farooqui safknw at gmail.com
Wed Dec 5 02:41:09 PST 2007


Hi,I have installed Mono 1.2.6 preview 2 on Ubuntu 7.10 32-bit using binary
installer , It got following error at the end of installation.

"Missing libraries:
----------------
libgailutil.so.17 libglitz.so.1 libnspr4.so libplc4.so libplds4.so
----------------
It appears your system may be unable
 to run graphical apps included
 in this installer.  Please fix
 unresolved symbols by installing
 the necessary packages for your
 system."

What package I should install to resolve  this

-- 
Sharique uddin Ahmed Farooqui
(C++/C# Developer, IT Consultant)
A revolution is about to begin.
A world is about to change.
And you and me are "the initiator".


More information about the plug-mail mailing list